logo
DATABASE RESOURCES PRICING ABOUT US

CVE-2003-0644

Description

Kdbg 1.1.0 through 1.2.8 does not check permissions of the .kdbgrc file, which allows local users to execute arbitrary commands.


Affected Package


OS OS Version Package Name Package Version
Debian 10 kdbg 2.5.5-3

Related